
@media all and (max-width:1024px) {
	html, body, input, select, textarea {
        font-size:1.6vw;
	}
	.md-hidden {
		display: none !important;
	}
	.p25, .col_1, .col_2, .col_3, .col_4, .foot-ico-wrapper {
		width:50%;
	}
	.p30 .p25 {
		width: 50%;
	}
	.p75, .p70, .p50 {
		width:100%;
	}
    .promoted .p50 {
        width: 50%;
    }
	.col_1, .col_2, .col_3, .col_4 {
		padding:10px 0px;
	}
	.col_4.tar {
		text-align:left;
	}	
	.content_t {
		/*display:none;*/
	}
	.content .title {
		display:block;
	}
	#h_menu li {
		font-size: 14px;
	    }
	.box-space {
		display: none;
	}
	/*#wrapper {
		width:90%;
		padding: 0 5%;
	}*/
	.p33 {
		width:50%;
	}	
	.p30 {
		width:100%;
	}
	.p30 .w100 {
		width:100%;
	}
	.s_50 {
	    width: 50%;
	    float: left;
	}
	.v_medium {
		width:50%;
		float:left;
	}
	
	/* ARTYKUL */
	.txt {
		font-size: 18px;
		line-height: 1.5;
	}
	.emergency_image, .article .txt img {
		width: 100%;
	}
	#hash_tags li, #s_hash_tags li {
		/*font-size: 12px;*/
		/*font-size:1.4vw;*/
	}
	#hash_tags ul {
		height: 78px;
		overflow-y: hidden;
	}
	
	/*WIZYTOWKA*/
	.trener_desc {
		font-size:60%;
	}
    
    /*user menu*/
    #usermenu .options {
        width: 30vw;
        height: 30vw;
    }
    #usermenu .profile {
        width: 30vw;
        height: 30vw;
        top: 30vw;
        left: 0vw;
    }
    #usermenu .avat {
        margin-top: 1.7vw;
    }
    #usermenu .avat img {
        width: 10vw;
        height: 10vw;
    }
    #usermenu .avat img.present {
        -webkit-border-radius: 5vw; -moz-border-radius: 5vw; border-radius: 5vw;
        background-color: #fff;
    }
    #usermenu .pro-tit {
        font-size: 2.6vw;
        margin-top: 4.2vw;
    }
    #usermenu .pro-name {
        font-size: 2.6vw;
        margin-top: 2vw;
    }
    #usermenu .pro-login {
        font-size: 1.8vw;
        margin-top: 1.8vw;
    }
    #usermenu .pro-logout {
        font-size: 1.6vw;
        margin-top: 1.6vw;
    }
    #usermenu .close-btn svg {
        width: 3vw;
        height: 3vw;
    }
    #usermenu ul li {
        font-size: 18px;
    }
    #usermenu ul li a {
        padding: 12px;
    }
    /*blog panel*/
	.post-panel {
		width: 80%;
		margin-left: 10%;
	}
	/*blogi*/
	.blogs .h40_cont img.avatar {
		height:8vw;
		width:8vw;
	}
	.blogs .h100_cont {
		top:0;
	}
	.blogs .h100_cont img.avatar {
		-webkit-border-radius: 8vw;
		-moz-border-radius: 8vw;
		border-radius: 8vw;
		height:16vw;
		width:16vw;
	}
	.avr {
		position: absolute;
		top: -4vw;
		width: 100%;
		text-align: center;
	}
}
 
@media all and (max-width:768px) {
	html, body {
		font-size:3vw;
	}
	.m_title {
		padding-left: 0;
	}
	.sm-hidden {
		display: none !important;
	}
	
	.p25, .col_1, .col_2, .col_3, .col_4, .p75, .p70, .s_50, .p50, .promoted .p50, .foot-ico-wrapper {
		width:100%;
	}
	.p25 {
		border-bottom: none;
		overflow: hidden;
	}
	.p30 .p25 {
		width: 100%;
	}
	.p43 {
		width: 35%;
	}
	.p14 {
		width: 30%;
	}
	.w25_cont {
		border-right: none;
	}
	#h_menu , #login, #search{
		display:none;
	}
	.content .title {
		display:block;
		width:auto;
		text-align: left;
		padding-left:27px;
        padding-bottom: 25px;
		font-size: 6vw;
	}
	.p_list {
		position:relative;
	}
	.p_list p {
		-ms-transform: translateY(0%);
		-webkit-transform: translateY(0%);
		-moz-transform: translateY(0%);
		-o-transform: translateY(0%);
		transform: translateY(0%);	
		padding: 12px 20px;
	}
	.p25 img, .p75 img {
		border:none;
	}
	.p77 {
		border-top: none;
	}
	.wys {
		position: absolute;
		bottom: -4vw;
		right: 0px;
		height: 8vw;
		width: 12vw;
		display: block;
		transform: skewY(30deg);
		-ms-transform: skewY(30deg);
		-webkit-transform: skewY(30deg);
	}
	h1 {
		font-size: 30px;
		line-height: 38px;
	}
	.lead {
		font-size: 20px;
        line-height: 1.15;
	}
	
    #hash_tags ul {
        height: 116px;
        overflow-y: hidden;
    }
		
	.p33, .p30, .adv2 {
		width:100%;
	}	
	/*strona glowna*/
	/*.h40_cont p span {
		font-size: 5.5vw;
	}*/
	/* ARTYKUL */
	.txt {
		font-size: 16px;
		line-height: 1.5;
	}
	.emergency_image, .article .txt img {
		width:100%;
	}
	
	/*WIZYTOWKA*/
	.trener_desc .mid{
		position:static;
		left:0px;
		-webkit-transform: translateY(0px);
		-ms-transform: translateY(0px);
		transform: translateY(0px);
	}
	.p50 {
		width:100%;
	}
	/*modal*/
	.modal-new-blog-content {
	    width: 90vw;
	}
	/*blog*/
	.blogs .h40_cont img.avatar {
		height: 20vw;
		width: 20vw;
	}
	.avr {
		top: -10vw;
	}
	/*.baner-top {
		display: none;
	}*/
	/*share*/
	#art-share span, #soc-side {
		display: none;
	}
	#art-share img {
		margin-right: 0;
	}
}
@media all and (min-width:769px) {
	.ns-hidden {
		display: none;
	}
}
@media all and (min-width:1025px) {
	#hash_tags ul {
	    height: 40px;
	    overflow-y: hidden;
	}
	#hash_tags ul.blog_tags {
		height: 78px;
		overflow-y: hidden;
	}
	.p70 .p25, .content-container .p25 {
        width:33.3333% !important;
    }
	.p30 .p25, .sidebar .p25 {
		width: 100%;
	}
    .lg-hidden {
		display: none !important;
	}
}